Loading...
Searching...
No Matches
gbcon: condition number estimate
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gbcon: condition number estimate:

## Functions

subroutine | cgbcon (norm, n, kl, ku, ab, ldab, ipiv, anorm, rcond, work, rwork, info)
| CGBCON
subroutine | dgbcon (norm, n, kl, ku, ab, ldab, ipiv, anorm, rcond, work, iwork, info)
| DGBCON
subroutine | sgbcon (norm, n, kl, ku, ab, ldab, ipiv, anorm, rcond, work, iwork, info)
| SGBCON
subroutine | zgbcon (norm, n, kl, ku, ab, ldab, ipiv, anorm, rcond, work, rwork, info)
| ZGBCON

## Detailed Description